ISCS#FEP - Feature #263

gooooooooooOOOOOODD1.11000 RGB(255,150,0)000
09/03/2019 02:42 PM - yufeng wu

Status: Closed
Priority: Normal
Assignee: yufeng wu
Category:

Target version: 223

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/03/2019

0%
0.00 hour
0.00 hour

Description

000002019090300c300000000000
00000000000000000004.11000rGB(255,150,0)000
gooooooooooooo

looooooooooooo

History

#1 - 09/03/2019 07:20 PM - yufeng wu
- Status changed from New to Resolved

- Assignee set to yufeng wu

#2 - 09/29/2019 10:21 AM - xiangyang li

- Target version set to 2.2.3

#3 - 03/06/2020 05:14 PM - xiangyang i

- Status changed from Resolved to Closed

05/10/2025

1/1



http://www.tcpdf.org

